@charset "UTF-8";

/* 2ndpage breadcrumb */
body.SecPage{
font-size: 100%;
}


body.SecPage p.breadcrumb{
	position:absolute;
	left:20px;
	top:0px;
	font-size:10px;
	color:#1e1e1e;
	margin-top:20px;
}

body.SecPage p.breadcrumb a{
	color:#1e1e1e;
	text-decoration:underline;
}

body.SecPage p.imgTitle{
	padding-bottom:10px;
}

#container_top .box .image img{
	max-width: 750px !important;
}

#header.st{
	margin-top:-50px;
}

#container_top {
	float: left;
	margin-top:20px;
}

#container_top.eng {
	margin-top:0px;
}

#main_contents{
	z-index:160;
	font-size: 0.847em ;
	_font-size: 1em;
	>font-size: 1em;
	font-size/*\**/: 1em\9;
}

#main_contents .box_artists_name {
	position: relative;

	margin-bottom: 15px;
	border-top:3px solid #fff;
}

#main_contents .box_artists_name h1 {
	font-size: 1.77em;
	text-align:center;
	padding:10px 0;
	border-bottom:3px solid #fff;
}

#main_contents .nameSide{
	padding-bottom:10px;
	position: absolute;
	top: 15px;
	right: 0;
}

#main_contents .nameSide div{
	float:right;
	margin-right:10px;
}

#main_contents .nameSide div.twitterArea{
	margin-right:0;
	width:95px;
}

#main_contents .btn_favorite {
	width: 168px;
	height: 31px;
	position: absolute;
	bottom: 0; right: 0;
	
}



a.moreLink{
	color:#19a0e6;
	text-decoration:underline;
}


#main_contents .artists_detail {
	margin-bottom: 10px;
}

#main_contents .artists_detail .img_detail {
	width: 350px;
	float: left;
}

#main_contents .artists_detail .txt_detail {
	width: 370px;
	float: right;

}


#main_contents .artists_detail .txt_detail a{
	color:#fff;
}

#main_contents .artists_detail .txt_detail p {
	margin-bottom: 1em;
}

#moreArtistDetail{
	width:650px;
	padding:20px 20px 10px;
	z-index:500;
	/*border:5px solid #000;*/
}

#moreArtistDetail p{
	margin-bottom:10px;
}

#moreArtistDetail p.img{
	text-align:center;
}

#main_contents .btn_detail {
	clear: both;
	margin-left: -3px;
/* 	overflow: hidden; */
}

#main_contents .btn_detail ul.main {
	float: left;
	display: inline;

}

#main_contents .btn_detail ul.main.snsBtn{
	float:right;
}

iframe.twitter-share-button{
width: 105px!important;
}

#main_contents .btn_detail ul li {
	float: left;
	display: inline;
	margin-left: 3px;
	position: relative;
	z-index:160;
}

#main_contents .btn_detail .sub_dis {
	/*display: none;*/
	z-index:160;
}

#main_contents .btn_detail .sub_dis ul {
	z-index:160;
	width:165px;
	margin-left:-3px;
	padding-top:1px;
	padding-bottom:3px;
}

#main_contents .btn_detail .sub_dis li.first{
	padding-top:10px;
}

#main_contents .btn_detail .sub_dis li {
	z-index:160;
	width:163px;
	padding:0 0 3px;
	text-align:center;
		/*position: absolute;
	top: 28px; left: -5px;*/
	background:url("/artist/images/bg_ddMenu.png") ;
}

#main_contents .btn_detail .sub_dis li.last {
	padding-bottom:10px;
}


#main_contents .btn_detail .sub_dis li.last,  x:-moz-any-link, x:default{
	padding-bottom:7px !important;
}


.txt_body.with_border {
	padding-bottom: 5px;
	margin-bottom: 10px;
    border-bottom: 1px solid #fff;
}

.txt_body.with_border a{
	color:#fff;
}

.box_btns {
	/* 	overflow: hidden; */
}

.box_btns.with_border {
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.box_btns ul {
	margin-left: 0px;
}

.box_btns .get_songs {
	margin-bottom: 10px;
	position: relative;
}

.box_btns .get_songs li {
	position: relative;
	width: 168px;
	height: 30px;
	margin-bottom:5px;
}

.box_btns .get_songs .getmusic {
	background-color: #FFF;
	position: absolute;
	top: 32px; left: 0;
	width: 194px;
	display: none;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	z-index:100;
}

.getmusic ul {
	margin-left: 0;
	padding: 10px 0 0 10px;
	background-color: #FFF;
	z-index:100;
}

.get_songs .getmusic li {
	width: 82px !important;
	float: left !important;
	display: inline !important;
	margin: 0 10px 10px 0 !important;
	z-index:100;
}

.box_btns li {
	/*float: left;
	display: inline;
	margin-left: 10px;  */
}



/* Artist List */

.artist_list .box{
	height:255px;
}

.artist_list .box .artistName{

	border-bottom:3px solid #fff;
    padding-bottom: 5px;
}

:root *> .artist_list .box .artistName{
	position:absolute !important;
	bottom:10px;
	border-bottom:3px solid #fff;
	   padding-bottom: 5px;
}


.artist_list .box .artistName h2{
	padding-top:5px;
	width: 170px;
	border-top:3px solid #fff;
	line-height:1.5em;
}

/* Artist Discography */

.box_inner.discography .btnArea {
	float:right;
	width:168px;
}

.btnArea ul li {
	margin-bottom:0px;
	position: relative;
}
.btnArea ul li.download {
	margin-bottom:5px;
	}

.box_inner.discography .btnArea ul li.favorite{
	padding-bottom:10px;
    border-bottom: 1px solid #fff;
	margin-bottom:10px;
}

.btnArea{
	padding-bottom:5px;
	margin-bottom:10px;
    border-bottom: 1px solid #fff;
}

.btnArea.snsArea{
	padding-bottom:0px;
	margin-bottom:0px;
	border-bottom:none;
	z-index:160;
}

.btnArea.snsArea.sc{
	margin-bottom:-10px;
}

.btnArea.snsArea ul{
	z-index:10;
}

.btnArea.snsArea ul li ul{
	background:url("/artist/images/bg_liMenu.png") repeat scroll 0 0 transparent;
	width:150px;
	padding:10px 10px 5px;
}

.btnArea.snsArea ul li ul li{
	margin-bottom:5px;
	height:30px;
	line-height:30px;
}

.btnArea.snsArea ul li ul li:last-child{
	height:25px;
	line-height:25px;
	margin-bottom:0px;
}

.btnArea.snsArea.eng li{
	margin-bottom:3px;
}

.btnArea ul li.buycd {
	margin-bottom:5px;
	z-index: 100;
}

.btnArea ul li.buycd .dropArea{
	background:url("/artist/images/bg_liMenu.png") repeat scroll 0 0 transparent;
	padding:10px 0 0px 10px;
	width:184px;
	z-index: 100;
}

.btnArea ul li.buycd .dropArea li{
	z-index: 100;
}

.btnArea ul li.buycd .dropArea .storeLink td{

	width:82px;
	padding-right:10px;
	padding-bottom:10px;
}

.btnArea ul li.download{
	z-index:30;
}

.btnArea ul li.download .dropArea{
	background:url("/artist/images/bg_liMenu.png") repeat scroll 0 0 transparent;
	padding:10px 0 0px 10px;
	width:184px;
	z-index: 50;
}

.btnArea ul li.download .dropArea .storeLink td{

	width:82px;
	padding-right:10px;
	padding-bottom:10px;
}

.box_inner.discography .btnArea .getmusic {
background-color: #FFF;
	position: absolute;
	top: 32px; left: 0;
	z-index: 60px;
	width: 194px;
	/*height: 80px;*/
	display: none;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}

.box_inner.discography .image{
	float:left;
	width:170px;
}

.box_inner.discography .title{
	clear:both;
}

.box_inner.discography .box_btns ul.detail_songs{
	/*padding-bottom:10px;
    border-bottom: 1px solid #fff;*/
}

.box_inner.discography .box_btns ul.detail_songs li.songList{
	background:#fff;
	padding:10px;
	float:none;
	display:none;
	clear:both;
font-size: 0.847em;
	_font-size: 1.157em;
	>font-size: 1.157em;
	font-size/*\**/: 1.157em\9;
}


.box_inner.discography .box_btns ul.detail_songs li.songTrigger {
	width: 347px;
	height: 18px;
	overflow: hidden;
	text-indent: 100%;
	background: url(/artist/images/btn_song_list.png) no-repeat left top;
	cursor: pointer;
}

.box_inner.discography .box_btns ul.detail_songs li.songTrigger:hover {
	background-position: left bottom;
}


.box_inner.discography .box_btns ul.detail_songs li.songTriggerEng {
	width: 347px;
	height: 18px;
	overflow: hidden;
	text-indent: 100%;
	background: url(/artist/images_en/btn_song_list.png) no-repeat left top;
	cursor: pointer;
}

.box_inner.discography .box_btns ul.detail_songs li.songTriggerEng:hover {
	background-position: left bottom;
}

.box_inner.discography .box_btns ul.detail_songs li.songList table{
	width:100%;
}

.box_inner.discography .box_btns ul.detail_songs li.songList table tr{
    border-bottom: 1px solid #fff;
}

.box_inner.discography .box_btns ul.detail_songs li.songList table tr.last{
	border-bottom:0;
}

.box_inner.discography .box_btns ul.detail_songs li.songList table tr td{
	padding:7px 0 6px;
	padding-left:30px;
	vertical-align:top;
}

table tr td.song01{background:url(/artist/images/no01.png) no-repeat top left;}
table tr td.song02{background:url(/artist/images/no02.png) no-repeat top left;}
table tr td.song03{background:url(/artist/images/no03.png) no-repeat top left;}
table tr td.song04{background:url(/artist/images/no04.png) no-repeat top left;}
table tr td.song05{background:url(/artist/images/no05.png) no-repeat top left;}
table tr td.song06{background:url(/artist/images/no06.png) no-repeat top left;}
table tr td.song07{background:url(/artist/images/no07.png) no-repeat top left;}
table tr td.song08{background:url(/artist/images/no08.png) no-repeat top left;}
table tr td.song09{background:url(/artist/images/no09.png) no-repeat top left;}
table tr td.song10{background:url(/artist/images/no10.png) no-repeat top left;}
table tr td.song11{background:url(/artist/images/no11.png) no-repeat top left;}
table tr td.song12{background:url(/artist/images/no12.png) no-repeat top left;}
table tr td.song13{background:url(/artist/images/no13.png) no-repeat top left;}
table tr td.song14{background:url(/artist/images/no14.png) no-repeat top left;}
table tr td.song15{background:url(/artist/images/no15.png) no-repeat top left;}
table tr td.song16{background:url(/artist/images/no16.png) no-repeat top left;}
table tr td.song17{background:url(/artist/images/no17.png) no-repeat top left;}
table tr td.song18{background:url(/artist/images/no18.png) no-repeat top left;}
table tr td.song19{background:url(/artist/images/no19.png) no-repeat top left;}
table tr td.song20{background:url(/artist/images/no20.png) no-repeat top left;}
table tr td.song21{background:url(/artist/images/no21.png) no-repeat top left;}
table tr td.song22{background:url(/artist/images/no22.png) no-repeat top left;}
table tr td.song23{background:url(/artist/images/no23.png) no-repeat top left;}
table tr td.song24{background:url(/artist/images/no24.png) no-repeat top left;}
table tr td.song25{background:url(/artist/images/no25.png) no-repeat top left;}
table tr td.song26{background:url(/artist/images/no26.png) no-repeat top left;}
table tr td.song27{background:url(/artist/images/no27.png) no-repeat top left;}
table tr td.song28{background:url(/artist/images/no28.png) no-repeat top left;}
table tr td.song29{background:url(/artist/images/no29.png) no-repeat top left;}
table tr td.song30{background:url(/artist/images/no30.png) no-repeat top left;}
table tr td.song31{background:url(/artist/images/no31.png) no-repeat top left;}
table tr td.song32{background:url(/artist/images/no32.png) no-repeat top left;}
table tr td.song33{background:url(/artist/images/no33.png) no-repeat top left;}
table tr td.song34{background:url(/artist/images/no34.png) no-repeat top left;}
table tr td.song35{background:url(/artist/images/no35.png) no-repeat top left;}
table tr td.song36{background:url(/artist/images/no36.png) no-repeat top left;}
table tr td.song37{background:url(/artist/images/no37.png) no-repeat top left;}
table tr td.song38{background:url(/artist/images/no38.png) no-repeat top left;}
table tr td.song39{background:url(/artist/images/no39.png) no-repeat top left;}
table tr td.song40{background:url(/artist/images/no40.png) no-repeat top left;}
table tr td.song41{background:url(/artist/images/no41.png) no-repeat top left;}
table tr td.song42{background:url(/artist/images/no42.png) no-repeat top left;}
table tr td.song43{background:url(/artist/images/no43.png) no-repeat top left;}
table tr td.song44{background:url(/artist/images/no44.png) no-repeat top left;}
table tr td.song45{background:url(/artist/images/no45.png) no-repeat top left;}
table tr td.song46{background:url(/artist/images/no46.png) no-repeat top left;}
table tr td.song47{background:url(/artist/images/no47.png) no-repeat top left;}
table tr td.song48{background:url(/artist/images/no48.png) no-repeat top left;}
table tr td.song49{background:url(/artist/images/no49.png) no-repeat top left;}
table tr td.song50{background:url(/artist/images/no50.png) no-repeat top left;}

.box_inner.discography .box_btns ul.detail_songs li.songList table tr td.dBtns{
	width:100px;
}

.box_inner.discography .box_btns ul.detail_songs li.songList table tr td.dBtns img{
	margin-left:2px;
}


/* Artist Schedule  */

.box_inner.schedule .title h2{
	padding-top: 0 !important;
	padding-top:0;
	padding-left:37px;
}

.box_inner.schedule .title h2.live{
	background:url(/artist/images/icon_t_live.png) no-repeat left center !important;

}

.box_inner.schedule .title h2.media{
	background:url(/artist/images/icon_t_media.png) no-repeat left center !important;
}

.box_inner.schedule .close_more {
	display: none;
}

.box_inner.schedule p.more_txt{
	text-align:right;
	padding-top:10px;
}

.box_inner.schedule p.close_txt{
	text-align:right;
	padding-top:10px;
}

.box_inner p.img_body{
	padding:10px 0;	
}

/* Sound Track */

.box_inner.soundTrack{

}

.box_soundTrack_name {
    margin-bottom: 15px;
    position: relative;
}

.box_soundTrack_name h1 {
    background: url("/global/images/bg_dot_darkgray.png") repeat-x scroll left bottom transparent;
    float: left;
    font-size: 1.125em;
    padding-bottom: 5px;
    width: 570px;
}

.box_soundTrack_name .btn_favorite {
    bottom: 0;
    height: 31px;
    position: absolute;
    right: 0;
    width: 168px;
}

.soundTrack_detail{}

.soundTrack_detail .img_detail{
	width:160px;
	float:left;
}

.soundTrack_detail .txt_detail{
	width:560px;
	float:right;
}

.soundTrack_detail .txt_detail p.marNum{
	margin-bottom:30px;
}

.txt_more {
display: none;
}


/* POP UP */

.popupAlert{
	text-align:center;
	padding:30px;
}

.popupAlert p{
	
}

.popupAlert ul{
	margin-top:10px;
}

.popupAlert ul li{
	margin-top:5px;
}

.cl4Side{
	float:left;
}

/* Artist Goods List  */

.artist_goods_list .box_inner{
	padding:0 !important;
}

.artist_goods_list .box .image{
	height:auto;
}

.artist_goods_list .box .artistName{
	background: url("/global/images/bg_dot_blue.png") repeat-x scroll center bottom transparent;
    padding-bottom: 5px;
}

:root *> .artist_goods_list .box .artistName{
	background: url("/global/images/bg_dot_blue.png") repeat-x scroll center bottom transparent;
    padding-bottom: 5px;
}


.artist_goods_list .box .artistName h2{
	padding-top:5px;
	width: 170px;
	background: url("/global/images/bg_dot_blue.png") repeat-x scroll center top transparent;
}

.artist_goods_list .box .cartBtn{
	margin-top:15px;
	float:left;
}


.goodsArea h1{
	float:left;
	width:135px;
}

.sortArea{
	float:right;
font-size: 0.847em !important;
	_font-size: 1.157em;
	>font-size: 1.157em;
	font-size/*\**/: 1.157em\9;
}

.sortArea #sel_artist{
	float:right;
}

.sortArea #newest{
	float:left;
	margin-right:10px;
	width:auto;
}

.sortArea .like_pd{
	border:1px solid #fff !important;

}

.sortArea .like_pd a{
	padding:0 20px;

}

#box_sel {
    position: absolute;
    right: 0px;
    width: 300px;
    z-index: 100;
}

/* Artist Goods Detail  */

.artist_goods_detail .box_inner{
	padding:20px !important;
}

.artist_goods_detail .box .image{
	height:auto;
}

.artist_goods_detail .goods_detail .img_detail{
	width:300px;
	float:left;
}

.artist_goods_detail .goods_detail .img_detail ul.thumbs{
	margin-top:4px;
}

.artist_goods_detail .goods_detail .img_detail ul.thumbs li{
	float:left;
	margin-right:4px;
}

.artist_goods_detail .goods_detail .img_detail ul.thumbs li.last{
	margin-right:0px;
}

.artist_goods_detail .goods_detail .txt_detail{
	width:390px;
	float:right;
}

.artist_goods_detail .goods_detail .txt_detail h1{
	color: #19A0E6;
	font-weight:bold;
	font-size: 1.77em;
}

.artist_goods_detail .goods_detail .txt_detail .cap{
	color: #19A0E6;

}

.artist_goods_detail .goods_detail .txt_detail .txt{
    border-bottom: 1px solid #fff;
		padding:15px 0;
}

.artist_goods_detail .goods_detail .txt_detail .price{
	font-size: 1.77em;
		padding:15px 0;
}

.artist_goods_detail .box .artistName{
	background: url("/global/images/bg_dot_blue.png") repeat-x scroll center bottom transparent;
    padding-bottom: 5px;
}

:root *> .artist_goods_detail .box .artistName{
	background: url("/global/images/bg_dot_blue.png") repeat-x scroll center bottom transparent;
    padding-bottom: 5px;
}


.artist_goods_detail .box .artistName h2{
	padding-top:5px;
	width: 170px;
	background: url("/global/images/bg_dot_blue.png") repeat-x scroll center top transparent;
}

.artist_goods_detail .box .cartBtn{
	margin-top:15px;
	float:left;
}
.artist_goods_detail .box.col2 .image{
	padding:10px;
}

.artist_goods_detail .box .txt{
	padding:0 10px 10px;
}

#view {
	width:300px;
	height:300px;
	top:0; left:0;
	overflow:hidden;
	background-color: #FFF;
}

#view div {
	width:300px;
	height:300px;
	top:0; left:0;
}

#thumbs {
	top: 304px; left: 0;
	overflow: hidden;
	background: url(/global/images/bg_dot_gray.png) 0 0;
}

#thumbs li {
	float: left;
	display: inline;
	margin-right: 4px;
	width: 72px;
	height: 72px;
	cursor: pointer;
	position: relative;
}

#thumbs li span {
	display: block;
	width: 72px;
	height: 72px;
	position: absolute;
	top: 0; left: 0;
}

#thumbs li.active span {
	background-image: url(/global/images/bg_dot02_yellow.png);
}

#container_top .box .info {
    font-size: 100%;
    font-weight: bold;
    margin-right:0 !important;
}

/*調整用*/
#container_top .box .info.single {
	background:url(/artist/images/info_single.png) right center no-repeat ;
}

#container_top .box .info.album {
	background:url(/artist/images/info_album.png) right center no-repeat ;
}

#container_top .box .info.dvd {
	background:url(/artist/images/info_dvd.png) right center no-repeat ;
}

#container_top .box .txt_body {
    margin-bottom: 10px;
}

.media #icn_media,
.live #icn_live{
	bottom:20px;
}

.bdBlue1, .bdBlue2, .bdBlue3, .bdBlue4 {
    background-color: #FFFFFF;
    border: 1px solid #1e1e1e;
}

#container_top .box.col1 .image {
	margin-bottom: 10px;
	overflow:hidden;
}

#container_top .box .image {
	margin-bottom: 0px;
	overflow:hidden;
}

.with_arrow_darkgray li {
    margin-left: 5px;
}

.discoinner{
	margin-bottom:10px;
}

.discoinner.album{
background: url("/artist/images/info_album.png") no-repeat scroll right bottom transparent;
}

.discoinner.single{
background: url("/artist/images/info_single.png") no-repeat scroll right bottom transparent;
}

.discoinner.dvd{
background: url("/artist/images/info_dvd.png") no-repeat scroll right bottom transparent;
}
